Bug 1550747 - clamav-0.99.4 is available
Summary: clamav-0.99.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-02 00:11 UTC by Upstream Release Monitoring
Modified: 2018-04-08 18:15 UTC (History)
11 users (show)

Fixed In Version: clamav-0.99.4-1.fc27 clamav-0.99.4-1.el7 clamav-0.99.4-1.el6 clamav-0.99.4-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:31:18 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-02 00:11:12 UTC
Latest upstream release: 0.99.4
Current version/release in rawhide: 0.99.3-7.fc28
URL: http://www.clamav.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/291/

Comment 1 Fedora Update System 2018-03-02 17:55:22 UTC
clamav-0.99.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7e91105260

Comment 2 Fedora Update System 2018-03-02 17:55:38 UTC
clamav-0.99.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aacf1b47d6

Comment 3 Fedora Update System 2018-03-02 17:55:51 UTC
clamav-0.99.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-602b5345fa

Comment 4 Fedora Update System 2018-03-02 17:56:04 UTC
clamav-0.99.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2b08aa37f

Comment 5 Fedora Update System 2018-03-03 17:05:56 UTC
clamav-0.99.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7e91105260

Comment 6 Fedora Update System 2018-03-03 17:06:40 UTC
clamav-0.99.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aacf1b47d6

Comment 7 Fedora Update System 2018-03-03 17:27:10 UTC
clamav-0.99.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2b08aa37f

Comment 8 Fedora Update System 2018-03-03 17:58:44 UTC
clamav-0.99.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-602b5345fa

Comment 9 Fedora Update System 2018-03-06 17:31:18 UTC
clamav-0.99.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-03-13 17:08:12 UTC
clamav-0.99.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-13 17:08:51 UTC
clamav-0.99.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-03-13 17:17:51 UTC
clamav-0.99.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.